SMAC 0.8.6.0

    SMAC 0.8.6.0

    Will dieses Thema einmal aufgreifen, unban

    Ihr solltet eure Server einmal mit SMAC 0.8.6.0 bestücken, soweit ich das sehe laufen alle eure Server noch mit 0.8.5.1
    Auf meinen Servern wird niemand mehr zu unrecht gebannt, auch mit eyetest. Version 0.8.6.0 läuft ohne Probleme und Fehler.

    War leider zu faul mir einen Account zu erstellen wollte jedoch helfen.
    Hier gibt es die neuste Version von SMAC (muss man selbst compilen) diese läuft ohne Probleme.
    sourceserver.info/board102-mai…e-smac-version/#post53856
    Für sowas bitte die E-Mail im Impressum nutzen!

    Ist mir bekannt da manche Server schon auf 0.8.6.0 laufen, werde es aber auf den verbleibenden nicht mehr ändern weil sowieso alle Server umgezogen werden müssen.

    -geschlossen-
    Mit freundlichen Grüßen / With kind regards,
    Sleip